OTGrammar: Generate inputs...

A command to create a Strings object from a selected OTGrammar.

A practical grammar-specific implementation of the richness of the base: the inputs are drawn at random with equal probabilities from the inputs associated with the tableaus. For an example, see OT learning 3.2. Data from another grammar.

## Setting

Number of trials
  the number of times a string will be drawn from the possible inputs to the grammar.